CREATE TABLE [C6MartPeriodico].[tabellone] (
	[rete_acn] char(1) NULL,
	[chiave_acn] varchar(30) NULL,
	[chiave_cap] varchar(30) NULL,
	[campione1] varchar(2) NULL,
	[nome] varchar(512) NULL,
	[cognome] varchar(512) NULL,
	[dtnasci] date NULL,
	[indirizzo] varchar(128) NULL,
	[cap] char(5) NULL,
	[citta] varchar(64) NULL,
	[provincia] char(2) NULL,
	[nazione] varchar(64) NULL,
	[codprof] int NULL,
	[dtinval] varchar(10) NULL,
	[codconf] char(11) NULL,
	[blacklist] varchar(600) NULL,
	[lotto] varchar(16) NULL,
	[zip] varchar(150) NULL,
	[blacklist_imm] varchar(600) NULL,
	[lotto_imm] varchar(16) NULL,
	[zip_imm] varchar(150) NULL,
	[lettera_sost] varchar(3) NULL,
	[lettera_sost_imm] varchar(3) NULL,
	[selecta_lettera] varchar(64) NULL,
	[flag6kc] char(1) NULL,
	[flgorig] char(1) NULL,
	[flgimm] char(1) NULL,
	[flgpe_perimetro_semestr] char(1) NULL,
	[solo_rend_imm] char(1) NULL,
	[anche_rend_sei] char(1) NULL,
	[co_imm_puc] char(11) NULL,
	[tipcons_imm_puc] char(1) NULL,
	[addendum_puc] char(2) NULL,
	[staimp_addendum_puc] varchar(20) NULL,
	[dt_ultimo_cr] date NULL,
	[rete_c] char(1) NULL,
	[rete_r] char(1) NULL,
	[rete] char(1) NULL,
	[codfis] char(16) NULL,
	[codman] varchar(10) NULL,
	[codana] char(12) NULL,
	[classerc] int NULL,
	[codprofec] int NULL,
	[flagpg] char(1) NULL,
	[clcompl] char(1) NULL,
	[flgconc] char(1) NULL,
	[flagnqp] char(1) NULL,
	[flgprlrde] char(1) NULL,
	[cocf_subprod] char(2) NULL,
	[segmento] varchar(32) NULL,
	[cocf_dtletbenv] date NULL,
	[cocf_dtades] date NULL,
	[cfm_dsottos] date NULL,
	[cfm_blocco] char(1) NULL,
	[coric_causale] char(3) NULL,
	[coric_dtins] varchar(10) NULL,
	[coric_dtval] varchar(10) NULL,
	[coric_dtstralcio] varchar(10) NULL,
	[corfa_rfa] decimal(38,3) NULL,
	[cfm_statorol] varchar(3) NULL,
	[wseidc_tipolett] varchar(3) NULL,
	[wseidc_stato] varchar(16) NULL,
	[wseips_flag] varchar(3) NULL,
	[cfm_tipo_consul] varchar(16) NULL,
	[flgprof] varchar(3) NULL,
	[dtfinval] varchar(10) NULL,
	[concemi] varchar(3) NULL,
	[freq] varchar(3) NULL,
	[lliquid] varchar(3) NULL,
	[codice_agente] varchar(8) NULL,
	[nominativo_pb] varchar(256) NULL,
	[codice_fiscale] char(16) NULL,
	[codice_contratto] varchar(11) NULL,
	[freq_monitoraggio] varchar(16) NULL,
	[freq_diagnosi] varchar(16) NULL,
	[data_revoca] varchar(10) NULL,
	[tipo_contratto] char(1) NULL,
	[tipo_riattivazione] char(1) NULL,
	[rol_effettiva] char(1) NULL,
	[ade_rischio_mercato] varchar(3) NULL,
	[ade_rischio_credito] varchar(3) NULL,
	[var_portafoglio] decimal(13,2) NULL,
	[note1] varchar(600) NULL,
	[ESG] varchar(2) NULL,
	[Environmental] varchar(2) NULL,
	[Social] varchar(2) NULL,
	[Governance] varchar(2) NULL,
	[ESG_E_perc] decimal(6,3) NULL,
	[ESG_S_perc] decimal(6,3) NULL,
	[ESG_G_perc] decimal(6,3) NULL,
	[DTTRIM] varchar(8) NULL,
	[Riserva] varchar(2) NULL,
	[INVL_PERIOD] varchar(2) NULL,
	[ADEGCONC_VALUT] varchar(2) NULL,
	[Coerenza] varchar(2) NULL,
	[Tipo_Cliente] varchar(32) NULL,
	[Stato_Cliente] varchar(32) NULL
)
GO